Subject: Re: [PATCH 5/7] xdiff: separate parsing lines from hashing them

From: Taylor Blau <[email-masked]>
Date: Thu, 17 Jul 2025 18:59:07 -0400

On Thu, Jul 17, 2025 at 08:32:22PM +0000, Ezekiel Newren via GitGitGadget wrote:
> ---
>  xdiff/xprepare.c | 75 ++++++++++++++++++++++++++++--------------------
>  1 file changed, 44 insertions(+), 31 deletions(-)

Not being all that familiar with the xdiff code, this patch took me a
little while longer to read and understand, but the transformation looks
correct to me.

Thanks,
Taylor